glib-1.2.10 and gtk+-1.2.10 config.sub and config.guess update

Joe Ciccone jciccone at gmail.com
Mon Jun 26 07:54:43 PDT 2006


The following 2 patches mainly make these 2 packages configure on
x86_64. When they were released they didn't have support for x86_64 and
some other arch variants. They've been floating around for a while but
never made it into the repo.

http://www.linuxfromscratch.org/~jciccone/glib-1.2.10-update_config_foo-1.patch
http://www.linuxfromscratch.org/~jciccone/gtk+-1.2.10-update_config_foo-1.patch



More information about the patches mailing list